@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    font-family: 'Open Sans', sans-serif !important;
}

p {
    font-family: 'Open Sans', sans-serif !important;
}

img {
    max-width: 100% !important;
}

.text a {
    color: #15c !important;
    font-style: normal;
    border-bottom: 0px !important;
}

.text a:hover {
    color: #4e9a93 !important;
}

.lead-text p {
    font-weight: 700 !important;
}
